msgid  "Key"
msgstr "Key"

msgid  "Key-Value"
msgstr "Key-Value"

msgid  "Session-Id"
msgstr "Session-Id"

msgid  "Sorry, please %s first as WWWdb-admin!"
msgstr "Sorry, please %s first as WWWdb-admin!"

msgid  "key_name"
msgstr "Key-name"

msgid  "key_value"
msgstr "Key-value"

msgid  "login"
msgstr "Login"

msgid  "wwwdb_state"
msgstr "WWWdb-state"

